com.h3c.util.snmp.constants

## Interface HpIcfMldMib

-     public interface HpIcfMldMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfJoinedPorts` hpicfJoinedPorts : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfJoinedPorts(8)
    `static String` | `OID_hpicfJoinedPorts_0` hpicfJoinedPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfJoinedPorts(8).0
    `static String` | `OID_hpicfMld` hpicfMld : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1)
    `static String` | `OID_hpicfMld_0` hpicfMld.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).0
    `static String` | `OID_hpicfMldBaseGroup` hpicfMldBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldBaseGroup(1)
    `static String` | `OID_hpicfMldBaseGroup_0` hpicfMldBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldBaseGroup(1).0
    `static String` | `OID_hpicfMldCacheAddress` hpicfMldCacheAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheAddress(2)
    `static String` | `OID_hpicfMldCacheAddress_0` hpicfMldCacheAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheAddress(2).0
    `static String` | `OID_hpicfMldCacheEntry` hpicfMldCacheEntry : HpicfMldCacheEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1)
    `static String` | `OID_hpicfMldCacheEntry_0` hpicfMldCacheEntry.0 : HpicfMldCacheEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).0
    `static String` | `OID_hpicfMldCacheExpiryTime` hpicfMldCacheExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheExpiryTime(6)
    `static String` | `OID_hpicfMldCacheExpiryTime_0` hpicfMldCacheExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheExpiryTime(6).0
    `static String` | `OID_hpicfMldCacheGroup` hpicfMldCacheGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldCacheGroup(3)
    `static String` | `OID_hpicfMldCacheGroup_0` hpicfMldCacheGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldCacheGroup(3).0
    `static String` | `OID_hpicfMldCacheIfIndex` hpicfMldCacheIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheIfIndex(1)
    `static String` | `OID_hpicfMldCacheIfIndex_0` hpicfMldCacheIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheIfIndex(1).0
    `static String` | `OID_hpicfMldCacheLastReporter` hpicfMldCacheLastReporter : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheLastReporter(4)
    `static String` | `OID_hpicfMldCacheLastReporter_0` hpicfMldCacheLastReporter.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheLastReporter(4).0
    `static String` | `OID_hpicfMldCacheSelf` hpicfMldCacheSelf : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheSelf(3)
    `static String` | `OID_hpicfMldCacheSelf_0` hpicfMldCacheSelf.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheSelf(3).0
    `static String` | `OID_hpicfMldCacheStatus` hpicfMldCacheStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheStatus(9)
    `static String` | `OID_hpicfMldCacheStatus_0` hpicfMldCacheStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheStatus(9).0
    `static String` | `OID_hpicfMldCacheTable` hpicfMldCacheTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6)
    `static String` | `OID_hpicfMldCacheTable_0` hpicfMldCacheTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).0
    `static String` | `OID_hpicfMldCacheUpTime` hpicfMldCacheUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheUpTime(5)
    `static String` | `OID_hpicfMldCacheUpTime_0` hpicfMldCacheUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheUpTime(5).0
    `static String` | `OID_hpicfMldCompliances` hpicfMldCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2)
    `static String` | `OID_hpicfMldCompliances_0` hpicfMldCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2).0
    `static String` | `OID_hpicfMldConfigForcedLeaveInterval` hpicfMldConfigForcedLeaveInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldConfigForcedLeaveInterval(2)
    `static String` | `OID_hpicfMldConfigForcedLeaveInterval_0` hpicfMldConfigForcedLeaveInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldConfigForcedLeaveInterval(2).0
    `static String` | `OID_hpicfMldConformance` hpicfMldConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2)
    `static String` | `OID_hpicfMldConformance_0` hpicfMldConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).0
    `static String` | `OID_hpicfMldControlUnknownMulticast` hpicfMldControlUnknownMulticast : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldControlUnknownMulticast(1)
    `static String` | `OID_hpicfMldControlUnknownMulticast_0` hpicfMldControlUnknownMulticast.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldControlUnknownMulticast(1).0
    `static String` | `OID_hpicfMldEnabledCount` hpicfMldEnabledCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldEnabledCount(3)
    `static String` | `OID_hpicfMldEnabledCount_0` hpicfMldEnabledCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldEnabledCount(3).0
    `static String` | `OID_hpicfMldFilteredGroupPortCacheEntry` hpicfMldFilteredGroupPortCacheEntry : HpicfMldFilteredGroupPortCacheEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1)
    `static String` | `OID_hpicfMldFilteredGroupPortCacheEntry_0` hpicfMldFilteredGroupPortCacheEntry.0 : HpicfMldFilteredGroupPortCacheEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).0
    `static String` | `OID_hpicfMldFilteredGroupPortCacheExpiryTime` hpicfMldFilteredGroupPortCacheExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheExpiryTime(4)
    `static String` | `OID_hpicfMldFilteredGroupPortCacheExpiryTime_0` hpicfMldFilteredGroupPortCacheExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheExpiryTime(4).0
    `static String` | `OID_hpicfMldFilteredGroupPortCacheGroup` hpicfMldFilteredGroupPortCacheGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldFilteredGroupPortCacheGroup(5)
    `static String` | `OID_hpicfMldFilteredGroupPortCacheGroup_0` hpicfMldFilteredGroupPortCacheGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldFilteredGroupPortCacheGroup(5).0
    `static String` | `OID_hpicfMldFilteredGroupPortCacheGroupAddress` hpicfMldFilteredGroupPortCacheGroupAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheGroupAddress(2)
    `static String` | `OID_hpicfMldFilteredGroupPortCacheGroupAddress_0` hpicfMldFilteredGroupPortCacheGroupAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheGroupAddress(2).0
    `static String` | `OID_hpicfMldFilteredGroupPortCacheIfIndex` hpicfMldFilteredGroupPortCacheIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheIfIndex(1)
    `static String` | `OID_hpicfMldFilteredGroupPortCacheIfIndex_0` hpicfMldFilteredGroupPortCacheIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheIfIndex(1).0
    `static String` | `OID_hpicfMldFilteredGroupPortCachePortIndex` hpicfMldFilteredGroupPortCachePortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCachePortIndex(3)
    `static String` | `OID_hpicfMldFilteredGroupPortCachePortIndex_0` hpicfMldFilteredGroupPortCachePortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCachePortIndex(3).0
    `static String` | `OID_hpicfMldFilteredGroupPortCacheTable` hpicfMldFilteredGroupPortCacheTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8)
    `static String` | `OID_hpicfMldFilteredGroupPortCacheTable_0` hpicfMldFilteredGroupPortCacheTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).0
    `static String` | `OID_hpicfMldGroups` hpicfMldGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1)
    `static String` | `OID_hpicfMldGroups_0` hpicfMldGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).0
    `static String` | `OID_hpicfMldGroupType` hpicfMldGroupType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldGroupType(7)
    `static String` | `OID_hpicfMldGroupType_0` hpicfMldGroupType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldGroupType(7).0
    `static String` | `OID_hpicfMldIfEntry` hpicfMldIfEntry : HpicfMldIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1)
    `static String` | `OID_hpicfMldIfEntry_0` hpicfMldIfEntry.0 : HpicfMldIfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).0
    `static String` | `OID_hpicfMldIfEntryFilteredJoins` hpicfMldIfEntryFilteredJoins : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryFilteredJoins(4)
    `static String` | `OID_hpicfMldIfEntryFilteredJoins_0` hpicfMldIfEntryFilteredJoins.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryFilteredJoins(4).0
    `static String` | `OID_hpicfMldIfEntryPortsWithMcastRouter` hpicfMldIfEntryPortsWithMcastRouter : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryPortsWithMcastRouter(6)
    `static String` | `OID_hpicfMldIfEntryPortsWithMcastRouter_0` hpicfMldIfEntryPortsWithMcastRouter.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryPortsWithMcastRouter(6).0
    `static String` | `OID_hpicfMldIfEntryQuerierFeature` hpicfMldIfEntryQuerierFeature : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierFeature(1)
    `static String` | `OID_hpicfMldIfEntryQuerierFeature_0` hpicfMldIfEntryQuerierFeature.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierFeature(1).0
    `static String` | `OID_hpicfMldIfEntryQuerierPort` hpicfMldIfEntryQuerierPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierPort(3)
    `static String` | `OID_hpicfMldIfEntryQuerierPort_0` hpicfMldIfEntryQuerierPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierPort(3).0
    `static String` | `OID_hpicfMldIfEntrySnoopingFeature` hpicfMldIfEntrySnoopingFeature : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntrySnoopingFeature(2)
    `static String` | `OID_hpicfMldIfEntrySnoopingFeature_0` hpicfMldIfEntrySnoopingFeature.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntrySnoopingFeature(2).0
    `static String` | `OID_hpicfMldIfEntryStandardJoins` hpicfMldIfEntryStandardJoins : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStandardJoins(5)
    `static String` | `OID_hpicfMldIfEntryStandardJoins_0` hpicfMldIfEntryStandardJoins.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStandardJoins(5).0
    `static String` | `OID_hpicfMldIfEntryStatFastLeaves` hpicfMldIfEntryStatFastLeaves : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatFastLeaves(18)
    `static String` | `OID_hpicfMldIfEntryStatFastLeaves_0` hpicfMldIfEntryStatFastLeaves.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatFastLeaves(18).0
    `static String` | `OID_hpicfMldIfEntryStatForcedFastLeaves` hpicfMldIfEntryStatForcedFastLeaves : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForcedFastLeaves(19)
    `static String` | `OID_hpicfMldIfEntryStatForcedFastLeaves_0` hpicfMldIfEntryStatForcedFastLeaves.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForcedFastLeaves(19).0
    `static String` | `OID_hpicfMldIfEntryStatForwardToAllPortsTx` hpicfMldIfEntryStatForwardToAllPortsTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToAllPortsTx(17)
    `static String` | `OID_hpicfMldIfEntryStatForwardToAllPortsTx_0` hpicfMldIfEntryStatForwardToAllPortsTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToAllPortsTx(17).0
    `static String` | `OID_hpicfMldIfEntryStatForwardToRoutersTx` hpicfMldIfEntryStatForwardToRoutersTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToRoutersTx(16)
    `static String` | `OID_hpicfMldIfEntryStatForwardToRoutersTx_0` hpicfMldIfEntryStatForwardToRoutersTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToRoutersTx(16).0
    `static String` | `OID_hpicfMldIfEntryStatGeneralQueryRx` hpicfMldIfEntryStatGeneralQueryRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGeneralQueryRx(7)
    `static String` | `OID_hpicfMldIfEntryStatGeneralQueryRx_0` hpicfMldIfEntryStatGeneralQueryRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGeneralQueryRx(7).0
    `static String` | `OID_hpicfMldIfEntryStatGSQRx` hpicfMldIfEntryStatGSQRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQRx(9)
    `static String` | `OID_hpicfMldIfEntryStatGSQRx_0` hpicfMldIfEntryStatGSQRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQRx(9).0
    `static String` | `OID_hpicfMldIfEntryStatGSQTx` hpicfMldIfEntryStatGSQTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQTx(10)
    `static String` | `OID_hpicfMldIfEntryStatGSQTx_0` hpicfMldIfEntryStatGSQTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQTx(10).0
    `static String` | `OID_hpicfMldIfEntryStatJoinTimeouts` hpicfMldIfEntryStatJoinTimeouts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatJoinTimeouts(20)
    `static String` | `OID_hpicfMldIfEntryStatJoinTimeouts_0` hpicfMldIfEntryStatJoinTimeouts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatJoinTimeouts(20).0
    `static String` | `OID_hpicfMldIfEntryStatMldV1LeaveRx` hpicfMldIfEntryStatMldV1LeaveRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1LeaveRx(13)
    `static String` | `OID_hpicfMldIfEntryStatMldV1LeaveRx_0` hpicfMldIfEntryStatMldV1LeaveRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1LeaveRx(13).0
    `static String` | `OID_hpicfMldIfEntryStatMldV1ReportRx` hpicfMldIfEntryStatMldV1ReportRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1ReportRx(11)
    `static String` | `OID_hpicfMldIfEntryStatMldV1ReportRx_0` hpicfMldIfEntryStatMldV1ReportRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1ReportRx(11).0
    `static String` | `OID_hpicfMldIfEntryStatMldV2ReportRx` hpicfMldIfEntryStatMldV2ReportRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV2ReportRx(12)
    `static String` | `OID_hpicfMldIfEntryStatMldV2ReportRx_0` hpicfMldIfEntryStatMldV2ReportRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV2ReportRx(12).0
    `static String` | `OID_hpicfMldIfEntryStatQueryTx` hpicfMldIfEntryStatQueryTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatQueryTx(8)
    `static String` | `OID_hpicfMldIfEntryStatQueryTx_0` hpicfMldIfEntryStatQueryTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatQueryTx(8).0
    `static String` | `OID_hpicfMldIfEntryStatUnknownMldTypeRx` hpicfMldIfEntryStatUnknownMldTypeRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownMldTypeRx(14)
    `static String` | `OID_hpicfMldIfEntryStatUnknownMldTypeRx_0` hpicfMldIfEntryStatUnknownMldTypeRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownMldTypeRx(14).0
    `static String` | `OID_hpicfMldIfEntryStatUnknownPktRx` hpicfMldIfEntryStatUnknownPktRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownPktRx(15)
    `static String` | `OID_hpicfMldIfEntryStatUnknownPktRx_0` hpicfMldIfEntryStatUnknownPktRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownPktRx(15).0
    `static String` | `OID_hpicfMldIfGroup` hpicfMldIfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldIfGroup(2)
    `static String` | `OID_hpicfMldIfGroup_0` hpicfMldIfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldIfGroup(2).0
    `static String` | `OID_hpicfMldIfTable` hpicfMldIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5)
    `static String` | `OID_hpicfMldIfTable_0` hpicfMldIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).0
    `static String` | `OID_hpicfMldMcastGroupJoinsCount` hpicfMldMcastGroupJoinsCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldMcastGroupJoinsCount(4)
    `static String` | `OID_hpicfMldMcastGroupJoinsCount_0` hpicfMldMcastGroupJoinsCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldMcastGroupJoinsCount(4).0
    `static String` | `OID_hpicfMldMIB` hpicfMldMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48)
    `static String` | `OID_hpicfMldMIB_0` hpicfMldMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).0
    `static String` | `OID_hpicfMldMIBCompliance` hpicfMldMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2).hpicfMldMIBCompliance(1)
    `static String` | `OID_hpicfMldMIBCompliance_0` hpicfMldMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2).hpicfMldMIBCompliance(1).0
    `static String` | `OID_hpicfMldObjects` hpicfMldObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1)
    `static String` | `OID_hpicfMldObjects_0` hpicfMldObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).0
    `static String` | `OID_hpicfMldPortConfigEntry` hpicfMldPortConfigEntry : HpicfMldPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1)
    `static String` | `OID_hpicfMldPortConfigEntry_0` hpicfMldPortConfigEntry.0 : HpicfMldPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).0
    `static String` | `OID_hpicfMldPortConfigEntryFastLeaveFeature` hpicfMldPortConfigEntryFastLeaveFeature : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryFastLeaveFeature(5)
    `static String` | `OID_hpicfMldPortConfigEntryFastLeaveFeature_0` hpicfMldPortConfigEntryFastLeaveFeature.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryFastLeaveFeature(5).0
    `static String` | `OID_hpicfMldPortConfigEntryForcedLeaveFeature` hpicfMldPortConfigEntryForcedLeaveFeature : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryForcedLeaveFeature(4)
    `static String` | `OID_hpicfMldPortConfigEntryForcedLeaveFeature_0` hpicfMldPortConfigEntryForcedLeaveFeature.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryForcedLeaveFeature(4).0
    `static String` | `OID_hpicfMldPortConfigEntryIndex` hpicfMldPortConfigEntryIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryIndex(2)
    `static String` | `OID_hpicfMldPortConfigEntryIndex_0` hpicfMldPortConfigEntryIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryIndex(2).0
    `static String` | `OID_hpicfMldPortConfigEntryInterfaceIfIndex` hpicfMldPortConfigEntryInterfaceIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryInterfaceIfIndex(1)
    `static String` | `OID_hpicfMldPortConfigEntryInterfaceIfIndex_0` hpicfMldPortConfigEntryInterfaceIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryInterfaceIfIndex(1).0
    `static String` | `OID_hpicfMldPortConfigEntryPortModeFeature` hpicfMldPortConfigEntryPortModeFeature : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryPortModeFeature(3)
    `static String` | `OID_hpicfMldPortConfigEntryPortModeFeature_0` hpicfMldPortConfigEntryPortModeFeature.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryPortModeFeature(3).0
    `static String` | `OID_hpicfMldPortConfigTable` hpicfMldPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7)
    `static String` | `OID_hpicfMldPortConfigTable_0` hpicfMldPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).0
    `static String` | `OID_hpicfMldPortGroup` hpicfMldPortGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldPortGroup(4)
    `static String` | `OID_hpicfMldPortGroup_0` hpicfMldPortGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldPortGroup(4).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_mldInterfaceEntry` mldInterfaceEntry : MldInterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1).mldInterfaceEntry(1)
    `static String` | `OID_mldInterfaceEntry_0` mldInterfaceEntry.0 : MldInterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1).mldInterfaceEntry(1).0
    `static String` | `OID_mldInterfaceTable` mldInterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1)
    `static String` | `OID_mldInterfaceTable_0` mldInterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1).0
    `static String` | `OID_mldMIB` mldMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91)
    `static String` | `OID_mldMIB_0` mldMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).0
    `static String` | `OID_mldMIBObjects` mldMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1)
    `static String` | `OID_mldMIBObjects_0` mldMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_mldMIB

          static final String OID_mldMIB

      mldMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91)
      See Also:
        Constant Field Values

    - #### OID_mldMIB_0

          static final String OID_mldMIB_0

      mldMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).0
      See Also:
        Constant Field Values

    - #### OID_mldMIBObjects

          static final String OID_mldMIBObjects

      mldMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_mldMIBObjects_0

          static final String OID_mldMIBObjects_0

      mldMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_mldInterfaceTable

          static final String OID_mldInterfaceTable

      mldInterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1)
      See Also:
        Constant Field Values

    - #### OID_mldInterfaceTable_0

          static final String OID_mldInterfaceTable_0

      mldInterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1).0
      See Also:
        Constant Field Values

    - #### OID_mldInterfaceEntry

          static final String OID_mldInterfaceEntry

      mldInterfaceEntry : MldInterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1).mldInterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_mldInterfaceEntry_0

          static final String OID_mldInterfaceEntry_0

      mldInterfaceEntry.0 : MldInterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).mldMIB(91).mldMIBObjects(1).mldInterfaceTable(1).mldInterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldMIB

          static final String OID_hpicfMldMIB

      hpicfMldMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldMIB_0

          static final String OID_hpicfMldMIB_0

      hpicfMldMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldObjects

          static final String OID_hpicfMldObjects

      hpicfMldObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldObjects_0

          static final String OID_hpicfMldObjects_0

      hpicfMldObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMld

          static final String OID_hpicfMld

      hpicfMld : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMld_0

          static final String OID_hpicfMld_0

      hpicfMld.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldControlUnknownMulticast

          static final String OID_hpicfMldControlUnknownMulticast

      hpicfMldControlUnknownMulticast : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldControlUnknownMulticast(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldControlUnknownMulticast_0

          static final String OID_hpicfMldControlUnknownMulticast_0

      hpicfMldControlUnknownMulticast.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldControlUnknownMulticast(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldConfigForcedLeaveInterval

          static final String OID_hpicfMldConfigForcedLeaveInterval

      hpicfMldConfigForcedLeaveInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldConfigForcedLeaveInterval(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldConfigForcedLeaveInterval_0

          static final String OID_hpicfMldConfigForcedLeaveInterval_0

      hpicfMldConfigForcedLeaveInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldConfigForcedLeaveInterval(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldEnabledCount

          static final String OID_hpicfMldEnabledCount

      hpicfMldEnabledCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldEnabledCount(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldEnabledCount_0

          static final String OID_hpicfMldEnabledCount_0

      hpicfMldEnabledCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldEnabledCount(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldMcastGroupJoinsCount

          static final String OID_hpicfMldMcastGroupJoinsCount

      hpicfMldMcastGroupJoinsCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldMcastGroupJoinsCount(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldMcastGroupJoinsCount_0

          static final String OID_hpicfMldMcastGroupJoinsCount_0

      hpicfMldMcastGroupJoinsCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldMcastGroupJoinsCount(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfTable

          static final String OID_hpicfMldIfTable

      hpicfMldIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfTable_0

          static final String OID_hpicfMldIfTable_0

      hpicfMldIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntry

          static final String OID_hpicfMldIfEntry

      hpicfMldIfEntry : HpicfMldIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntry_0

          static final String OID_hpicfMldIfEntry_0

      hpicfMldIfEntry.0 : HpicfMldIfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryQuerierFeature

          static final String OID_hpicfMldIfEntryQuerierFeature

      hpicfMldIfEntryQuerierFeature : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierFeature(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryQuerierFeature_0

          static final String OID_hpicfMldIfEntryQuerierFeature_0

      hpicfMldIfEntryQuerierFeature.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierFeature(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntrySnoopingFeature

          static final String OID_hpicfMldIfEntrySnoopingFeature

      hpicfMldIfEntrySnoopingFeature : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntrySnoopingFeature(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntrySnoopingFeature_0

          static final String OID_hpicfMldIfEntrySnoopingFeature_0

      hpicfMldIfEntrySnoopingFeature.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntrySnoopingFeature(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryQuerierPort

          static final String OID_hpicfMldIfEntryQuerierPort

      hpicfMldIfEntryQuerierPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierPort(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryQuerierPort_0

          static final String OID_hpicfMldIfEntryQuerierPort_0

      hpicfMldIfEntryQuerierPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryQuerierPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryFilteredJoins

          static final String OID_hpicfMldIfEntryFilteredJoins

      hpicfMldIfEntryFilteredJoins : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryFilteredJoins(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryFilteredJoins_0

          static final String OID_hpicfMldIfEntryFilteredJoins_0

      hpicfMldIfEntryFilteredJoins.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryFilteredJoins(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStandardJoins

          static final String OID_hpicfMldIfEntryStandardJoins

      hpicfMldIfEntryStandardJoins : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStandardJoins(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStandardJoins_0

          static final String OID_hpicfMldIfEntryStandardJoins_0

      hpicfMldIfEntryStandardJoins.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStandardJoins(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryPortsWithMcastRouter

          static final String OID_hpicfMldIfEntryPortsWithMcastRouter

      hpicfMldIfEntryPortsWithMcastRouter : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryPortsWithMcastRouter(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryPortsWithMcastRouter_0

          static final String OID_hpicfMldIfEntryPortsWithMcastRouter_0

      hpicfMldIfEntryPortsWithMcastRouter.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryPortsWithMcastRouter(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatGeneralQueryRx

          static final String OID_hpicfMldIfEntryStatGeneralQueryRx

      hpicfMldIfEntryStatGeneralQueryRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGeneralQueryRx(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatGeneralQueryRx_0

          static final String OID_hpicfMldIfEntryStatGeneralQueryRx_0

      hpicfMldIfEntryStatGeneralQueryRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGeneralQueryRx(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatQueryTx

          static final String OID_hpicfMldIfEntryStatQueryTx

      hpicfMldIfEntryStatQueryTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatQueryTx(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatQueryTx_0

          static final String OID_hpicfMldIfEntryStatQueryTx_0

      hpicfMldIfEntryStatQueryTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatQueryTx(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatGSQRx

          static final String OID_hpicfMldIfEntryStatGSQRx

      hpicfMldIfEntryStatGSQRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQRx(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatGSQRx_0

          static final String OID_hpicfMldIfEntryStatGSQRx_0

      hpicfMldIfEntryStatGSQRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQRx(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatGSQTx

          static final String OID_hpicfMldIfEntryStatGSQTx

      hpicfMldIfEntryStatGSQTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQTx(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatGSQTx_0

          static final String OID_hpicfMldIfEntryStatGSQTx_0

      hpicfMldIfEntryStatGSQTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatGSQTx(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatMldV1ReportRx

          static final String OID_hpicfMldIfEntryStatMldV1ReportRx

      hpicfMldIfEntryStatMldV1ReportRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1ReportRx(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatMldV1ReportRx_0

          static final String OID_hpicfMldIfEntryStatMldV1ReportRx_0

      hpicfMldIfEntryStatMldV1ReportRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1ReportRx(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatMldV2ReportRx

          static final String OID_hpicfMldIfEntryStatMldV2ReportRx

      hpicfMldIfEntryStatMldV2ReportRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV2ReportRx(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatMldV2ReportRx_0

          static final String OID_hpicfMldIfEntryStatMldV2ReportRx_0

      hpicfMldIfEntryStatMldV2ReportRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV2ReportRx(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatMldV1LeaveRx

          static final String OID_hpicfMldIfEntryStatMldV1LeaveRx

      hpicfMldIfEntryStatMldV1LeaveRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1LeaveRx(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatMldV1LeaveRx_0

          static final String OID_hpicfMldIfEntryStatMldV1LeaveRx_0

      hpicfMldIfEntryStatMldV1LeaveRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatMldV1LeaveRx(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatUnknownMldTypeRx

          static final String OID_hpicfMldIfEntryStatUnknownMldTypeRx

      hpicfMldIfEntryStatUnknownMldTypeRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownMldTypeRx(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatUnknownMldTypeRx_0

          static final String OID_hpicfMldIfEntryStatUnknownMldTypeRx_0

      hpicfMldIfEntryStatUnknownMldTypeRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownMldTypeRx(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatUnknownPktRx

          static final String OID_hpicfMldIfEntryStatUnknownPktRx

      hpicfMldIfEntryStatUnknownPktRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownPktRx(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatUnknownPktRx_0

          static final String OID_hpicfMldIfEntryStatUnknownPktRx_0

      hpicfMldIfEntryStatUnknownPktRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatUnknownPktRx(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatForwardToRoutersTx

          static final String OID_hpicfMldIfEntryStatForwardToRoutersTx

      hpicfMldIfEntryStatForwardToRoutersTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToRoutersTx(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatForwardToRoutersTx_0

          static final String OID_hpicfMldIfEntryStatForwardToRoutersTx_0

      hpicfMldIfEntryStatForwardToRoutersTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToRoutersTx(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatForwardToAllPortsTx

          static final String OID_hpicfMldIfEntryStatForwardToAllPortsTx

      hpicfMldIfEntryStatForwardToAllPortsTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToAllPortsTx(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatForwardToAllPortsTx_0

          static final String OID_hpicfMldIfEntryStatForwardToAllPortsTx_0

      hpicfMldIfEntryStatForwardToAllPortsTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForwardToAllPortsTx(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatFastLeaves

          static final String OID_hpicfMldIfEntryStatFastLeaves

      hpicfMldIfEntryStatFastLeaves : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatFastLeaves(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatFastLeaves_0

          static final String OID_hpicfMldIfEntryStatFastLeaves_0

      hpicfMldIfEntryStatFastLeaves.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatFastLeaves(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatForcedFastLeaves

          static final String OID_hpicfMldIfEntryStatForcedFastLeaves

      hpicfMldIfEntryStatForcedFastLeaves : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForcedFastLeaves(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatForcedFastLeaves_0

          static final String OID_hpicfMldIfEntryStatForcedFastLeaves_0

      hpicfMldIfEntryStatForcedFastLeaves.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatForcedFastLeaves(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatJoinTimeouts

          static final String OID_hpicfMldIfEntryStatJoinTimeouts

      hpicfMldIfEntryStatJoinTimeouts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatJoinTimeouts(20)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfEntryStatJoinTimeouts_0

          static final String OID_hpicfMldIfEntryStatJoinTimeouts_0

      hpicfMldIfEntryStatJoinTimeouts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldIfTable(5).hpicfMldIfEntry(1).hpicfMldIfEntryStatJoinTimeouts(20).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheTable

          static final String OID_hpicfMldCacheTable

      hpicfMldCacheTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheTable_0

          static final String OID_hpicfMldCacheTable_0

      hpicfMldCacheTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheEntry

          static final String OID_hpicfMldCacheEntry

      hpicfMldCacheEntry : HpicfMldCacheEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheEntry_0

          static final String OID_hpicfMldCacheEntry_0

      hpicfMldCacheEntry.0 : HpicfMldCacheEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheIfIndex

          static final String OID_hpicfMldCacheIfIndex

      hpicfMldCacheIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheIfIndex_0

          static final String OID_hpicfMldCacheIfIndex_0

      hpicfMldCacheIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheAddress

          static final String OID_hpicfMldCacheAddress

      hpicfMldCacheAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheAddress_0

          static final String OID_hpicfMldCacheAddress_0

      hpicfMldCacheAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheSelf

          static final String OID_hpicfMldCacheSelf

      hpicfMldCacheSelf : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheSelf(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheSelf_0

          static final String OID_hpicfMldCacheSelf_0

      hpicfMldCacheSelf.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheSelf(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheLastReporter

          static final String OID_hpicfMldCacheLastReporter

      hpicfMldCacheLastReporter : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheLastReporter(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheLastReporter_0

          static final String OID_hpicfMldCacheLastReporter_0

      hpicfMldCacheLastReporter.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheLastReporter(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheUpTime

          static final String OID_hpicfMldCacheUpTime

      hpicfMldCacheUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheUpTime(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheUpTime_0

          static final String OID_hpicfMldCacheUpTime_0

      hpicfMldCacheUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheUpTime(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheExpiryTime

          static final String OID_hpicfMldCacheExpiryTime

      hpicfMldCacheExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheExpiryTime(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheExpiryTime_0

          static final String OID_hpicfMldCacheExpiryTime_0

      hpicfMldCacheExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheExpiryTime(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldGroupType

          static final String OID_hpicfMldGroupType

      hpicfMldGroupType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldGroupType(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldGroupType_0

          static final String OID_hpicfMldGroupType_0

      hpicfMldGroupType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldGroupType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfJoinedPorts

          static final String OID_hpicfJoinedPorts

      hpicfJoinedPorts : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfJoinedPorts(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfJoinedPorts_0

          static final String OID_hpicfJoinedPorts_0

      hpicfJoinedPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfJoinedPorts(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheStatus

          static final String OID_hpicfMldCacheStatus

      hpicfMldCacheStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheStatus(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheStatus_0

          static final String OID_hpicfMldCacheStatus_0

      hpicfMldCacheStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldCacheTable(6).hpicfMldCacheEntry(1).hpicfMldCacheStatus(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigTable

          static final String OID_hpicfMldPortConfigTable

      hpicfMldPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigTable_0

          static final String OID_hpicfMldPortConfigTable_0

      hpicfMldPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntry

          static final String OID_hpicfMldPortConfigEntry

      hpicfMldPortConfigEntry : HpicfMldPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntry_0

          static final String OID_hpicfMldPortConfigEntry_0

      hpicfMldPortConfigEntry.0 : HpicfMldPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryInterfaceIfIndex

          static final String OID_hpicfMldPortConfigEntryInterfaceIfIndex

      hpicfMldPortConfigEntryInterfaceIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryInterfaceIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryInterfaceIfIndex_0

          static final String OID_hpicfMldPortConfigEntryInterfaceIfIndex_0

      hpicfMldPortConfigEntryInterfaceIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryInterfaceIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryIndex

          static final String OID_hpicfMldPortConfigEntryIndex

      hpicfMldPortConfigEntryIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryIndex_0

          static final String OID_hpicfMldPortConfigEntryIndex_0

      hpicfMldPortConfigEntryIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryPortModeFeature

          static final String OID_hpicfMldPortConfigEntryPortModeFeature

      hpicfMldPortConfigEntryPortModeFeature : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryPortModeFeature(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryPortModeFeature_0

          static final String OID_hpicfMldPortConfigEntryPortModeFeature_0

      hpicfMldPortConfigEntryPortModeFeature.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryPortModeFeature(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryForcedLeaveFeature

          static final String OID_hpicfMldPortConfigEntryForcedLeaveFeature

      hpicfMldPortConfigEntryForcedLeaveFeature : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryForcedLeaveFeature(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryForcedLeaveFeature_0

          static final String OID_hpicfMldPortConfigEntryForcedLeaveFeature_0

      hpicfMldPortConfigEntryForcedLeaveFeature.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryForcedLeaveFeature(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryFastLeaveFeature

          static final String OID_hpicfMldPortConfigEntryFastLeaveFeature

      hpicfMldPortConfigEntryFastLeaveFeature : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryFastLeaveFeature(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortConfigEntryFastLeaveFeature_0

          static final String OID_hpicfMldPortConfigEntryFastLeaveFeature_0

      hpicfMldPortConfigEntryFastLeaveFeature.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldPortConfigTable(7).hpicfMldPortConfigEntry(1).hpicfMldPortConfigEntryFastLeaveFeature(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheTable

          static final String OID_hpicfMldFilteredGroupPortCacheTable

      hpicfMldFilteredGroupPortCacheTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheTable_0

          static final String OID_hpicfMldFilteredGroupPortCacheTable_0

      hpicfMldFilteredGroupPortCacheTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheEntry

          static final String OID_hpicfMldFilteredGroupPortCacheEntry

      hpicfMldFilteredGroupPortCacheEntry : HpicfMldFilteredGroupPortCacheEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheEntry_0

          static final String OID_hpicfMldFilteredGroupPortCacheEntry_0

      hpicfMldFilteredGroupPortCacheEntry.0 : HpicfMldFilteredGroupPortCacheEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheIfIndex

          static final String OID_hpicfMldFilteredGroupPortCacheIfIndex

      hpicfMldFilteredGroupPortCacheIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheIfIndex_0

          static final String OID_hpicfMldFilteredGroupPortCacheIfIndex_0

      hpicfMldFilteredGroupPortCacheIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheGroupAddress

          static final String OID_hpicfMldFilteredGroupPortCacheGroupAddress

      hpicfMldFilteredGroupPortCacheGroupAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheGroupAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheGroupAddress_0

          static final String OID_hpicfMldFilteredGroupPortCacheGroupAddress_0

      hpicfMldFilteredGroupPortCacheGroupAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheGroupAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCachePortIndex

          static final String OID_hpicfMldFilteredGroupPortCachePortIndex

      hpicfMldFilteredGroupPortCachePortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCachePortIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCachePortIndex_0

          static final String OID_hpicfMldFilteredGroupPortCachePortIndex_0

      hpicfMldFilteredGroupPortCachePortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCachePortIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheExpiryTime

          static final String OID_hpicfMldFilteredGroupPortCacheExpiryTime

      hpicfMldFilteredGroupPortCacheExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheExpiryTime(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheExpiryTime_0

          static final String OID_hpicfMldFilteredGroupPortCacheExpiryTime_0

      hpicfMldFilteredGroupPortCacheExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldObjects(1).hpicfMld(1).hpicfMldFilteredGroupPortCacheTable(8).hpicfMldFilteredGroupPortCacheEntry(1).hpicfMldFilteredGroupPortCacheExpiryTime(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldConformance

          static final String OID_hpicfMldConformance

      hpicfMldConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldConformance_0

          static final String OID_hpicfMldConformance_0

      hpicfMldConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldGroups

          static final String OID_hpicfMldGroups

      hpicfMldGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldGroups_0

          static final String OID_hpicfMldGroups_0

      hpicfMldGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldBaseGroup

          static final String OID_hpicfMldBaseGroup

      hpicfMldBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldBaseGroup_0

          static final String OID_hpicfMldBaseGroup_0

      hpicfMldBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfGroup

          static final String OID_hpicfMldIfGroup

      hpicfMldIfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldIfGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldIfGroup_0

          static final String OID_hpicfMldIfGroup_0

      hpicfMldIfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldIfGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheGroup

          static final String OID_hpicfMldCacheGroup

      hpicfMldCacheGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldCacheGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCacheGroup_0

          static final String OID_hpicfMldCacheGroup_0

      hpicfMldCacheGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldCacheGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortGroup

          static final String OID_hpicfMldPortGroup

      hpicfMldPortGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldPortGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldPortGroup_0

          static final String OID_hpicfMldPortGroup_0

      hpicfMldPortGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldPortGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheGroup

          static final String OID_hpicfMldFilteredGroupPortCacheGroup

      hpicfMldFilteredGroupPortCacheGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldFilteredGroupPortCacheGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldFilteredGroupPortCacheGroup_0

          static final String OID_hpicfMldFilteredGroupPortCacheGroup_0

      hpicfMldFilteredGroupPortCacheGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldGroups(1).hpicfMldFilteredGroupPortCacheGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCompliances

          static final String OID_hpicfMldCompliances

      hpicfMldCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldCompliances_0

          static final String OID_hpicfMldCompliances_0

      hpicfMldCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMldMIBCompliance

          static final String OID_hpicfMldMIBCompliance

      hpicfMldMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2).hpicfMldMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfMldMIBCompliance_0

          static final String OID_hpicfMldMIBCompliance_0

      hpicfMldMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfMldMIB(48).hpicfMldConformance(2).hpicfMldCompliances(2).hpicfMldMIBCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.